body#category div.bottom-clear { width: 100%; height: 2px; clear: both; }

body#category div#content-inner { padding: 2px 0 2px 0; }

body#category div#content-wrap {
	overflow: hidden;
	width: 100%;
	background: url(../images/homepage-background.gif) repeat-y right;
	margin: 0 2px 0 0;
}

body#category div#sidebar-bottom {
	width: 13%;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	background: url(../images/home-sidebar-bottom.gif) no-repeat bottom right;
	float: right;
}

body#category div.sidebar-wrapper {
	width: 235px;
	background: url(../images/green-line.gif) repeat-x 0 38px;
	overflow: hidden;
	float: right;
	display: inline;
	padding: 0px;
	margin: 0px;
}

body#category div#sidebar {
	width: 220px;
	background: url(../images/home-sidebar-top.gif) no-repeat top right;
	padding: 13px 15px 34px 0;
	line-height: 15px;
	float: right;
	display: inline;
}

body#category div#sidebar h2 {
	font-family: Georgia, Serif;
	font-size: 1.4em;
	font-weight: normal;
	color: #3e3e3e;
	padding: 0 0 10px 37px;
}

body#category div#sidebar p { padding: 0 0 15px 37px; }

body#category div#sidebar ul {
	width: 235px;
	list-style: none;
}

body#category div#sidebar ul li {
	line-height: 24px;
	padding: 0 0 0 22px;
	display: block;
}

body#category div#sidebar ul li.active {
	background: url(../images/active-tab-left.gif) no-repeat 6px 0;
}

body#category div#sidebar ul li a:link,
body#category div#sidebar ul li a:visited {
	background: #ecf1cb url(../images/expand-icon.gif) no-repeat 11px 9px;
	line-height: 24px;
	padding: 0 11px 0 23px;
	font-size: 11px;
	color: #444;
	text-decoration: none;
	display: block;
}

body#category div#sidebar ul li.active strong {
	background: #a1a589;
	padding: 0 11px;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	display: block;
}

body#category div#sidebar ul li.active a { padding: 0 11px; }

body#category div#sidebar ul li.alt a {
	background: #e4e8c4 url(../images/expand-icon.gif) no-repeat 11px 9px;
}

body#category div#sidebar ul li a img { margin: 0 3px -3px 0; }

body#category div#sidebar ul li a:hover {
	background: #4aa1dd url(../images/expand-icon.gif) no-repeat 11px 9px;
	color: #fff;
}

body#category div#sidebar ul li ul { width: 213px; max-height: 432px; overflow-y: auto; border-bottom: 2px solid #fff; }

body#category div#sidebar ul li ul li {
	padding: 0;
}

body#category div#sidebar ul li ul li a:link,
body#category div#sidebar ul li ul li a:visited {
	background: #e6e0e7;
	line-height: 24px;
	font-weight: normal;
	color: #444;
}

body#category div#sidebar ul li ul li.alt a { background: #efe7f0; }

body#category div#sidebar ul li ul li a:hover,
body#category div#sidebar ul li.active ul li a:hover {
	background: #4aa1dd;
	font-weight: normal;
	color: #fff;
}

body#category div#left-content {
	/*margin: 0 213px 0 0;
	padding: 10px 35px 20px 20px;
	*/
	overflow: hidden;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	width: 86%;
}
body#category div#left-content div#latest-walls {
	overflow: hidden;
	float: left;
	height: 38px;
	line-height: 38px;
	font-family: Arial, Tahoma, Sans-Serif;
	font-size: 12px;
	padding: 0 0 0 10px;
	border-bottom: 2px solid #ecf1cb;
}

body#category div#content-inner p#links {
	background: #fff;
	padding: 5px 10px 0 10px;
	float: right;
}
	
body#category div#content-inner p#links a {
	height: 20px;
	background: url(../images/category/link-background.gif) no-repeat 0 40px;
	line-height: 19px;
	font-size: 11px;
	text-decoration: none;
	padding: 0 0 0 9px;
	margin: 0 8px 0 0;
	float: left;
	text-align: center;
	cursor: pointer;
}
		
body#category div#content-inner p#links a span {
	height: 20px;
	background: url(../images/category/link-background.gif) no-repeat right 40px;
	padding: 0 9px 0 0;
	float: left;
	cursor: pointer;
}

body#category div#content-inner p#links a.active {
	background: url(../images/category/link-background.gif) no-repeat top left;
	font-weight: bold;
	color: #fff;
}
			
body#category div#content-inner p#links a.active span {
	background: url(../images/category/link-background.gif) no-repeat top right;
	padding: 0 9px 0 0;
}
				
body#category div#content-inner p#links a:hover { text-decoration: underline; }
			
body#category div.heading {
	background: url(../images/category/green-line.gif) repeat-x 0 15px;
	padding: 0 0 15px 0;
	overflow: hidden;
	margin: 10px 0px 0px 10px;
}
	
body#category div#left-content div.heading h2 {
	background: #fff;
	font-family: Georgia, Serif;
	font-size: 2.0em;
	font-weight: normal;
	color: #3e3e3e;
	padding: 0 10px 10px 0px;
	display: inline;
}

	
body#category div#content-inner a:link,
body#category div#content-inner a:visited {
	color: #2c72a5;
	text-decoration: none;
}

body#category div#content-inner a:hover { text-decoration: underline; }

body#category .description {
	width: 100%;
	background: #f6f6ee url(../images/category/category-upper-left.gif) no-repeat top left;
	font-size: 11px;
	line-height: 15px;
	margin: 0 0 35px 0;
	text-align: left;
}
	

	
body#category .description-top-right { background: url(../images/category/category-upper-right.gif) no-repeat top right; }

body#category .description-bottom-left { background: url(../images/category/category-lower-left.gif) no-repeat bottom left; }

body#category .description-bottom-right { background: url(../images/category/category-lower-right.gif) no-repeat bottom right; padding: 10px; }

body#category #category_tags a { margin-right:5px }
		
body#category div#left-content div.wall-category {
	padding: 15px 10px;
	clear: left;
	overflow: hidden;
}

body#category div#left-content div.wall-category p {
	margin: 0 8px 24px 0;
	float: left;
	text-align: center;
}

body#category div#left-content div.wall-category p.heading { margin: 0; text-align: left; float: none; }

body#category div#left-content div.wall-category a {
	font-size: 11px;
	line-height: 18px;
	text-align: center;
}

body#category div#left-content div.wall-category span a {
	color:#A1A589;
}

body#category div#left-content div.wall-category a strong,
body#category div#left-content div.wall-category a span { text-decoration: none; display: block; }

body#category div#left-content div.wall-category a span {
	width: 168px; height: 128px;
	background: url(../images/wall-shadow.gif) no-repeat bottom right;
	padding: 1px 3px;
}

body#category div#left-content div.wall-category a img {
	padding: 1px;
	border: 2px solid #fff;
}

body#category div#left-content div.wall-category a:hover img {
	border: 2px solid #4aa1dd;
}

body#category div#left-content div.wall-category a:hover { cursor: pointer; }

body#category div#left-content div.wall-category a:hover strong { text-decoration: underline; }
				
body#category ul#wall-navigation, #wall-navigation {
		height: 40px;
		padding: 5px 0 5px 0;
		font-size: 10px;
		text-align: center;
		color: #d9d8d8;
		clear: both;
}
	
body#category ul#wall-navigation li {
	list-style: none;
	display: inline;
}
		
body#category ul#wall-navigation li a:link,
body#category ul#wall-navigation li a:visited {
	padding: 4px 6px;
	border: 1px solid #98c2e1;
	color: #2c72a5;
	text-decoration: none;
}
				
body#category ul#wall-navigation li.current a:link,
body#category ul#wall-navigation li.current a:visited {
	border: 1px solid #2c72a5;
	color: #131313;
}
				
body#category ul#wall-navigation li.inactive a:link,
body#category ul#wall-navigation li.inactive a:visited,
body#category ul#wall-navigation li.inactive a:hover {
	background: #fff;
	border: 1px solid #e2e3e3;
	color: #e2e3e3;
}
				
body#category ul#wall-navigation li a:hover {
	background: #2c72a5;
	border: 1px solid #2c72a5;
	color: #fff;
}